/*Gmarket Sans TTF*/
@font-face {
  font-family: "Gmarket Sans TTF";
  src: url("./fonts/GmarketSansTTFLight.eot"); /* IE9 Compat Modes */
  src: url("./fonts/GmarketSansTTFLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/GmarketSansTTFLight.otf") format("opentype"), /* Open Type Font */
    url("./fonts/GmarketSansTTFLight.svg") format("svg"), /* Legacy iOS */
    url("./fonts/GmarketSansTTFLight.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/GmarketSansTTFLight.woff") format("woff"), /* Modern Browsers */
    url("./fonts/GmarketSansTTFLight.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gmarket Sans TTF";
  src: url("./fonts/GmarketSansTTFMedium.eot"); /* IE9 Compat Modes */
  src: url("./fonts/GmarketSansTTFMedium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/GmarketSansTTFMedium.otf") format("opentype"), /* Open Type Font */
    url("./fonts/GmarketSansTTFMedium.svg") format("svg"), /* Legacy iOS */
    url("./fonts/GmarketSansTTFMedium.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/GmarketSansTTFMedium.woff") format("woff"), /* Modern Browsers */
    url("./fonts/GmarketSansTTFMedium.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gmarket Sans TTF";
  src: url("./fonts/GmarketSansTTFBold.eot"); /* IE9 Compat Modes */
  src: url("./fonts/GmarketSansTTFBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/GmarketSansTTFBold.otf") format("opentype"), /* Open Type Font */
    url("./fonts/GmarketSansTTFBold.svg") format("svg"), /* Legacy iOS */
    url("./fonts/GmarketSansTTFBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/GmarketSansTTFBold.woff") format("woff"), /* Modern Browsers */
    url("./fonts/GmarketSansTTFBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}

/*NotoSansKR*/
@font-face {
	font-family: "NotoSansKR";
	src: url("./fonts/NotoSans-Thin.eot"); /* IE9 Compat Modes */
	src: url("./fonts/NotoSans-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("./fonts/NotoSans-Thin.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/NotoSans-Thin.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/NotoSans-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/NotoSans-Thin.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/NotoSans-Thin.woff2") format("woff2"); /* Modern Browsers */
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: "NotoSansKR";
	src: url("./fonts/NotoSans-Light.eot"); /* IE9 Compat Modes */
	src: url("./fonts/NotoSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("./fonts/NotoSans-Light.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/NotoSans-Light.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/NotoSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/NotoSans-Light.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/NotoSans-Light.woff2") format("woff2"); /* Modern Browsers */
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "NotoSansKR";
	src: url("./fonts/NotoSans-DemiLight.eot"); /* IE9 Compat Modes */
	src: url("./fonts/NotoSans-DemiLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("./fonts/NotoSans-DemiLight.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/NotoSans-DemiLight.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/NotoSans-DemiLight.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/NotoSans-DemiLight.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/NotoSans-DemiLight.woff2") format("woff2"); /* Modern Browsers */
	font-weight: 350;
	font-style: normal;
}

@font-face {
	font-family: "NotoSansKR";
	src: url("./fonts/NotoSans-Regular.eot"); /* IE9 Compat Modes */
	src: url("./fonts/NotoSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("./fonts/NotoSans-Regular.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/NotoSans-Regular.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/NotoSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/NotoSans-Regular.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/NotoSans-Regular.woff2") format("woff2"); /* Modern Browsers */
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "NotoSansKR";
	src: url("./fonts/NotoSans-Medium.eot"); /* IE9 Compat Modes */
	src: url("./fonts/NotoSans-Medium.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("./fonts/NotoSans-Medium.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/NotoSans-Medium.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/NotoSans-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/NotoSans-Medium.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/NotoSans-Medium.woff2") format("woff2"); /* Modern Browsers */
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "NotoSansKR";
	src: url("./fonts/NotoSans-Bold.eot"); /* IE9 Compat Modes */
	src: url("./fonts/NotoSans-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("./fonts/NotoSans-Bold.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/NotoSans-Bold.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/NotoSans-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/NotoSans-Bold.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/NotoSans-Bold.woff2") format("woff2"); /* Modern Browsers */
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "NotoSansKR";
	src: url("./fonts/NotoSans-Black.eot"); /* IE9 Compat Modes */
	src: url("./fonts/NotoSans-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		 url("./fonts/NotoSans-Black.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/NotoSans-Black.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/NotoSans-Black.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/NotoSans-Black.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/NotoSans-Black.woff2") format("woff2"); /* Modern Browsers */
	font-weight: 900;
	font-style: normal;
}

/*Pretendard*/
@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-Thin.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-Thin.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-Thin.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-Thin.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/Pretendard-Thin.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-ExtraLight.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-ExtraLight.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-ExtraLight.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-ExtraLight.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-ExtraLight.ttf") format("truetype"), /* Safari, Android, iOS */		 
		 url("./fonts/Pretendard-ExtraLight.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-Light.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-Light.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-Light.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-Light.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-Light.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/Pretendard-Light.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-Regular.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-Regular.woff") format("woff"), /* Modern Browsers */		 
		 url("./fonts/Pretendard-Regular.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-Regular.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/Pretendard-Regular.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-Medium.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-Medium.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-Medium.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-Medium.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-Medium.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/Pretendard-Medium.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-SemiBold.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-SemiBold.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-SemiBold.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-SemiBold.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */		 
		 url("./fonts/Pretendard-SemiBold.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-Bold.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-Bold.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-Bold.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-Bold.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/Pretendard-Bold.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-ExtraBold.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-ExtraBold.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-ExtraBold.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-ExtraBold.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-ExtraBold.ttf") format("truetype"), /* Safari, Android, iOS */		 
		 url("./fonts/Pretendard-ExtraBold.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: "Pretendard";
	src: url("./fonts/Pretendard-Black.woff2") format("woff2"), /* Modern Browsers */
		 url("./fonts/Pretendard-Black.woff") format("woff"), /* Modern Browsers */
		 url("./fonts/Pretendard-Black.otf") format("opentype"), /* Open Type Font */
		 url("./fonts/Pretendard-Black.svg") format("svg"), /* Legacy iOS */
		 url("./fonts/Pretendard-Black.ttf") format("truetype"), /* Safari, Android, iOS */
		 url("./fonts/Pretendard-Black.eot?#iefix") format("embedded-opentype"); /* IE6-IE8 */
	font-weight: 900;
	font-style: normal;
}